/*
* === COMMUNITY NAVIGATION SIDEBAR MENU ===
*/
.community-form .community-navigation {
	text-align: left;
}

.community-navigation.affix-top {
	position: fixed;
	margin-top: 80px;
}

.community-navigation.affix {
	position: fixed;
}

.community-form ul {
	padding: 0;
	margin: 0;
}

.community-form .back-to-community a {
	margin-left: -17px;
	letter-spacing: 0;
	transition: hover 300ms;
	color: #ee283c;
}

.community-form .back-to-community a:hover {
	color: #b70e1f;
}

/*
* === FORM CONTENT CORE STYLES ===
*/
.community-form .community-form-content {
	padding-top: 25px;
	margin: 5rem 0 5rem 200px;
	width: calc(100% - 25%);
}

@media only screen and (max-width: 767px) {
	.community-form .community-form-content {
		padding: 0;
		margin-left: 0;
		width: 100%;
	}
}

.community-form .row-margin {
	margin-bottom: 15px;
}

@media only screen and (max-width: 767px) {
	.community-form .row-margin {
		margin-bottom: 0;
	}
}

/*
* === ERROR MESSAGE CONTAINER ===
*/
.community-form .message-container {
	margin: 0 0 20px 0;
}

@media only screen and (max-width: 767px) {
	.community-form .message-container {
		margin-bottom: 0;
	}
}

.community-form .message-container .message-column {
	padding-left: 0;
}

.community-form .message {
	padding: 20px;
	border-radius: 4px;
}

/*
* === SECTIONS ===
*/
.community-form .section {
	margin-bottom: 50px;
}

@media only screen and (max-width: 767px) {
	.community-form .section {
		margin-bottom: 20px;
	}
}

.community-form .section-title {
	margin-bottom: 40px;
}

@media only screen and (max-width: 767px) {
	.community-form .section-title {
		margin-bottom: 15px;
	}
}

/*
* === SECTION HEADERS ===
*/
.community-form .prompt {
	padding-top: 25px;
	margin-top: -25px;
}

@media only screen and (max-width: 767px) {
	.community-form .prompt {
		margin: 0;
	}
}

.community-form h4 {
	margin-bottom: 15px;
	font-size: 14px;
	color: #6A8290;
}

.community-form .sub-prompt {
	line-height: 1.5;
}

.community-form #editor-question-circle {
	color: #C4C4C4;
}

/*
* === SECTION CONTAINERS ===
*/
.community-form .field-container {
	width: 100%;
	clear: both;
}

@media only screen and (max-width: 767px) {
	.community-form .field-container {
		margin: 0;
	}
}

.community-form .field-group {
	background-color: white;
}

@media only screen and (max-width: 767px) {
	.community-form .field-group {
		padding: 0;
	}
}

/*
* === SECTION ELEMENTS ===
*/
.community-form input[type="text"],
.community-form textarea {
	height: 100%;
	width: 100%;
	border: 1px solid #aaa;
	border-radius: 4px;
	padding: 10px;
	margin-bottom: 0;
}

.community-form input {
	min-height: 40px;
}

.community-form textarea {
	min-height: 200px;
}

.community-form input[type="file"] {
	display: none;
}

.community-form select {
	height: 40px;
	width: 100%;
	border: 1px solid #aaa;
	border-radius: 4px;
}

.community-form .select2 {
	width: 100% !important;
}

.community-form label {
	color: #6A8290;
	font-weight: 400;
}

/*
* === TITLE SECTION ===
*/
.community-form input[name="title"] {
	margin-bottom: 0;
}

.community-form .character-count-container {
	color: #C4C4C4;
	font-size: 20px;
	text-transform: uppercase;
}

@media only screen and (max-width: 767px) {
	.community-form .character-count-container {
		font-size: 16px;
	}
}

/*
* === IMAGE SECTION ===
*/
.community-form .image-container {
	display: flex;
	align-items: center;
}

@media only screen and (max-width: 991px) {
	.community-form .image-container {
		display: block;
	}
}

.community-form figure {
	padding-bottom: 100%;
	position: relative;
}

@media only screen and (max-width: 991px) {
	.community-form figure {
		margin-bottom: 10px;
	}
}

.community-form figure #preview-image {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-size: cover;
	border-radius: 50%;
	border: 8px solid #c2c6c9;
}

.community-form .image-prompt {
	line-height: 1.5;
	color: #6A8290;
}

@media only screen and (max-width: 1199px) {
	.community-form .image-prompt {
		font-size: 14px;
	}
}

.community-form .custom-file-upload {
	border: 1px solid #ccc;
	display: table;
	float: left;
	padding: 10px;
	cursor: pointer;
	width: 200px;
	text-align: center;
	color: #6A8290;
}

/*
* === SOCIAL LINKS SECTION ===
*/
.community-form input[name="instagram_url"],
.community-form input[name="personal_url"] {
	margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
	.community-form input[name="facebook_url"],
	.community-form input[name="twitter_url"] {
		margin-bottom: 0;
	}
}

/*
* === MODERATION SECTIONS ===
*/
.community-form .moderation-options {
	display: flex;
	align-items: center;
	width: 100%;
	padding: 10px;
	background-color: #DCE3E9;
	border-radius: 4px;
}

@media only screen and (max-width: 1199px) {
	.community-form .moderation-options {
		flex-direction: column;
		text-align: center;
	}
}

.community-form .moderate-row {
	margin: 15px 0 0 0;
}

.community-form .moderation-checkbox {
	margin: 0 10px 0 0;
}

@media only screen and (max-width: 1199px) {
	.community-form .moderation-checkbox {
		margin: 0 0 5px 0;
	}
}

.community-form .moderation-label {
	margin: 3px 10px 0 0;
}

@media only screen and (max-width: 1199px) {
	.community-form .moderation-label {
		margin: 0;
	}
}

.community-form .moderation-icon {
	margin: 3px 10px 0 0;
	font-size: 10px;
	color: #C4C4C4;
}

@media only screen and (max-width: 1199px) {
	.community-form .moderation-icon {
		display: none;
	}
}

.community-form .moderation-description {
	margin: 3px 0 0 0;
	font-size: 14px;
	color: #6a8290;
}

@media only screen and (max-width: 1199px) {
	.community-form .moderation-description {
		margin: 0;
	}
}

/*
* === ADVANCED FEATURES SECTION ===
*/

.community-form .coupon-code-success-icon {
	vertical-align: -5%;
	margin-right: 7px;
}

@media only screen and (max-width: 767px) {
	.community-form .coupon-code-btn {
		margin-left: 15px;
	}
}

.community-form .help-prompt {
	line-height: 1.4;
	font-size: 14px;
	color: #6a8290;
	margin: 0 0 10px;
}

@media only screen and (max-width: 1199px) {
	.community-form .help-prompt {
		margin: 10px 0 0 0;
	}
}

@media only screen and (max-width: 767px) {
	.community-form .help-prompt {
		margin-bottom: 15px;
	}
}

.community-form .subscription-options-header {
	margin-top: 20px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
}

.community-form .subscription-options-desc {
	color: #6A8290;
	font-size: 14px;
	margin-bottom: 15px;
}

.community-form .subscription-options-btn {
	width: 100%;
}

.community-form .no-cancel-subscription {
	min-height: 40px;
}

.community-form .cancel-modal-alert-success,
.community-form .cancel-modal-alert-danger {
	margin-bottom: 0;
}

.community-form .cancel-modal-alert-success.hide-alert,
.community-form .cancel-modal-alert-danger.hide-alert {
	display: none;
}

/*
* === DELETE SECTION ===
*/
.community-form #delete-modal {
	width: 100%;
	margin-left: 0;
	background-color: transparent;
}

.community-form .section-delete p {
	margin-bottom: 15px;
}

/*
* === SAVE BUTTON ===
*/
.community-form .button-container {
	margin-top: 20px;
}

.community-form .button-container.mobile {
	display: none;
}

@media only screen and (max-width: 767px) {
	.community-form .button-container.mobile {
		display: block;
		margin-top: 40px;
		text-align: center;
	}

	.community-form .button-container #save-community-btn {
		width: 80%;
		padding: 10px;
		font-size: 16px;
	}
}

/*
* === HELPERS ===
*/

.community-form input[type="text"]:disabled {
	cursor: not-allowed;
}

.community-form .transparent {
	cursor: not-allowed;
	opacity: .4;
}

.community-form .display-block {
	display: block;
}

.community-form .display-none {
	display: none;
}

.community-form .display-flex-centered {
	display: flex;
	align-items: center;
}

.community-form .show-alert {
	display: block;
}

.community-form .hide-alert {
	display: none;
}

/* The switch - the box around the slider */
.switch {
	display: inline-block;
	position: relative;
	width: 60px;
	height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #c2c6c9;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
